@charset "utf-8";
/* CSS Document */
.wrap {margin:0 auto;padding:0 2px 0 2px;width:980px;}
body {margin:0;color:#666666;background-color: #fff;font: 14px helvetica,"微软雅黑","microsoft yahei",verdana,lucida,arial,sans-serif,"黑体";*font-family:"微软雅黑","microsoft yahei",verdana,lucida,arial,sans-serif,"黑体"}
ul {PADDING: 0px;margin:0;BORDER: medium none;LIST-STYLE-TYPE: none;text-overflow:ellipsis;}
input,select {margin: 0;padding: 0;vertical-align:absmiddle;color:#666;font: 14px/28px helvetica,"微软雅黑","microsoft yahei",verdana,lucida,arial,sans-serif,"黑体";}
.checkbox {margin-right: 5px;vertical-align: -2px;}
.top {height:80px; background-color:#f7f7f7; border-bottom:1px solid #dfdfdf;}
.top img{margin-top:14px;}
.PP_info th{text-align:right;height:60px;font-size:16px;font-weight:400;padding-right:10px;}
.PP_info span{ color:#BD0000}
th+td>input{border:1px solid #dfdfdf;height:28px;width:250px;padding-left:5px;}
th+td+td{padding-left:8px;}
a.redfont_input{padding: 0 17px 0 18px;font-size: 16px;color: #ffffff;background-color: #AF2F15;display:inline-block;*display:inline;*zoom:1;line-height:35px;*line-height:38px;*height:35px;*overflow:hidden;text-decoration:none;}
a.redfont_input:hover {color: #ffffff;background-color: #333333;text-decoration:none;}
.wrap_left{float:left;border-right:1px solid #dfdfdf;}
.wrap_right{float:left;margin-left:30px;}
a {color: #2F688C; text-decoration:none;}
a:hover {color:#2F688C;text-decoration:underline;}

/* 底部 CSS */
.content_bottom {
    float:left;
	width:100%;
	background-color: #F7F7F7;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	margin-top: 30px;
	height:50px;
	text-align: center;
}
.content_bottom span{
	line-height: 50px;
}